@charset "utf-8";

/* ******************  메인 비주얼 ********************** */
@media all and (max-width:1100px) {

}

@media all and (max-width:950px) {
}

@media all and (max-width:800px) {
.mark img {width:90px}
	.overview_flex {margin-bottom:30px;}
	.overview_flex > * {width:100%;}
	.overview_flex .pic {padding:0 0px;}
	.overview_flex h4 {font-size:23px;}
	.overview_flex:last-child .pic {order:1;}
	.overview_flex:last-child .overview_txt {order:2;}
}
@media all and (max-width:480px) { 
	.overview_flex {margin-bottom:0px;}
.overview_flex h4 {font-size:17px;margin-bottom:15px;}
.overview_flex p {font-size:1em;margin-bottom:10px;}
	
	
.tableA tbody th {
	padding: 10px 5px;
	width:25%;
}
.tableA tbody td {
	padding: 10px 5px;
}
}